.addon-fields .form-control:valid,
.addon-fields .form-control.is-valid {
    background-image: none;
    padding: 0.375rem 0.75rem;
}
.was-validated .addon-fields .form-control:valid,
.was-validated .addon-fields .form-control.is-valid {
    background-image: none;
    padding: 0.375rem 0.75rem;
}
.ninecontact-order-adv .form-control::placeholder {
    color: #AAA;
    opacity: 1;
}
.ninecontact-order-adv label {
    text-transform: none;
}
